--- 
vendor: "ESRI"
id: "0"
title: "PublicLeasePositions"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GaiaCODE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GEOCODECH: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  Bcode: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"